*{
  margin: 0;
  padding: 0;
}

body{
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 22px;
  background-color: #151F27;
  background-image: url(images/bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
}


img{
  border: 0;
  vertical-align: middle;
}

a{
  text-decoration: none;
  color: #35424B;
  transition: .5s color, .5s background-color;
  cursor: pointer;
}
a:focus{
  outline: none;
}
a:hover{
  transition: .3s color, .3s background-color;
  color: #78A7A5;
}


h2{
  font-family: 'Quicksand', sans-serif;
  font-weight: 300;
  font-size: 45px;
  line-height: 45px;
  margin-bottom: 15px;
}

h3{
  font-family: 'Quicksand', sans-serif;
  font-weight: 300;
  font-size: 30px;
  line-height: 30px;
  margin-top: 30px;
  margin-bottom: 5px;
}

p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}

#white{
  background-color:#FFFFFF;
}

.container{
  width: 100%;
  max-width: 1250px;
  margin: 0 auto;
  position: relative;
}

#top{
  height: 90px;
}
#header{
  position: fixed;
  top:0;
  left: 0;
  z-index: 99;
  width: 100%;
  height: 90px;
  background-color: #35424B;
  background-image: url(images/header.png);
  background-repeat: repeat-x;
  background-position: left bottom;
  font-family: 'Quicksand', sans-serif;
  transition: .5s all;
}

#header #mobilenav{
  display: none;
}
#header ul{
  position: absolute;
  right: 0;
  top: 0;
  margin: 0;
}
#header ul li{
  display: inline;
}
#header ul li a{
  display: block;
  float: left;
  color: #FFFFFF;
  text-shadow: 0 0 3px #000000;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
  height: 20px;
  line-height: 20px;
  padding: 30px 10px 40px;
  background-image: url(images/nav.png);
  background-position: 0 0;
  background-repeat: repeat;
  transition: .5s all;
}

#header ul li a:hover{
  background-position: 0 -70px;
  transition: .3s background-position;
}
#header ul li a.current{
  background-image: url(images/currentnav.png);
  background-position: left top;
  background-repeat: repeat;
}

#header h1 img{
  height: 59px;
  transition: .5s all;
}

#header.compressed{
  height: 50px;
  box-shadow: 0 0 10px #000000;
}
#header.compressed h1 img{
  height: 45px;
  transition: .5s all;
}
#header.compressed ul li a{
  display: block;
  padding: 20px 10px 10px;
  transition: .5s all;
}



.clear{ clear: both; }

#owl{
  position: relative;
  margin-bottom: 20px;
}
#owl img{
  width: 100%;
}

#owl .owl-pagination{
  position: absolute;
  left: 50%;
  bottom: 0;
  z-index: 9;
  width: 200px;
  margin-left: -100px;
  text-align: center;
}

#owlangle{
  position: relative;
}
#owlangle #angle{
  position:absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 8;
}


#homebg{
  background-image: url(images/home.png);
  background-size: 100% auto;
}
#home{
  width: 49%;
  float: left;
}

.padded{
  padding: 20px 40px;
}


#pick{
  width: 49%;
  float: left;
  margin-left: 2%;
}
#pick h2 img{
  width: 100%;
  display: block;
}

#pick .picker{
  display: block;
  float: left;
  width: 25%;
  text-align: center;
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  padding: 10px 0;
  color: #95D2CD;
}
#pick .picker .number{
  display: block;
  font-size: 40px;
  line-height: 40px;
  font-weight: 300;
}
#pick .picker:hover{
  color: #FFFFFF;
  background-color: #F05428;
}



#contact{
  background-color: #EDEDEE;
  margin-top: 50px;
  padding: 20px 0;
}
#contact h3{
  margin-top:0;
}

#contact .third{
  float: left;
  width: 30%;
  margin-right: 3%;
}


.todo{
  background-color: red;
  color: #FFFFFF;
}

#blueangle{
  width: 100%;
}

#social{
  background-color: #29353E;
  text-align: center;
  padding: 15px 0;
  box-shadow: 0 0 10px #000000;
}
#social a{
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  font-size: 14px;
  color: #FFFFFF;
  margin: 0 20px;
}
#social a:hover{
  color: #95D2CD;
}

#footer{
  background-color: #151F27;
  color: #CCCCCC;
  text-align: center;
  padding: 40px 0 70px 0;
}
#footer a{
  color:#FFFFFF;
}

.poolsize{
  display: block;
  float: left;
  width: 180px;
  height: 318px;
  position: relative;
  background-image: url(images/poolsize.png);
  margin-right: 15px;
  margin-bottom: 20px;
}
.poolsize img{
  position: absolute;
  left: 15px;
  top: 10px;
  width:160px;
}
.poolsize .size{
  display: block;
  position: absolute;
  left: 0;
  top: 214px;
  width: 100%;
  text-align: center;
  color: #35424B;
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  font-size: 30px;
  line-height: 35px;
}
.poolsize .select{
  display: block;
  position: absolute;
  left: 0px;
  top: 280px;
  width: 170px;
  text-align: center;
  color: #FFFFFF;
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  font-size: 20px;
  line-height: 35px;
  transition: .7s color;
  border: 0;
  padding: 0;
}

.poolsize:hover .select{
  color: #95D2CD;
  transition: .3s color;
}



.beforecat{
  clear: both;
  height: 50px;
}
.poolheading{
  background-color: #35424B;
  background-image: url(images/header.png);
  background-repeat: repeat-x;
  background-position: left bottom;
  position: relative;
}
.poolheading h2{
  color: #FFFFFF;
  padding: 30px 40px;
}
.poolheading .top{
  position: absolute;
  right: 0;
  bottom: 0;
}

.line{
  border-top: 2px solid #95D2CD;
}

.pool{
  margin: 50px 0;
}

.pool .specs{
  float: left;
  width: 35%;
}
.pool .photo{
  float: right;
  width: 65%;
  text-align: right;
}
.pool .photo img{
  max-width: 100%;
  max-height: 400px;
}

.order{
  clear: both;
  margin-top: 15px;
  background-color: #95D2CD;
  text-align: right;
  padding: 0px 40px;
}

.order select{
  background-color: #35424B;
  border: 2px solid #35424B;
  color: #FFFFFF;
  height: 45px;
  padding: 0 15px;
  position: relative;
  top: -10px;
  vertical-align: middle;
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  font-size: 16px;
}

.button{
  background: none;
  background-image: url(images/button.png);
  background-repeat: no-repeat;
  width: 190px;
  height: 45px;
  border: 0;
  color: #FFFFFF;
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  font-size: 23px;
  position: relative;
  top: -10px;
  vertical-align: middle;
  cursor: pointer;
  transition: .7s color;
  text-align: center;
  line-height: 45px;
}
.button:hover{
  color: #95D2CD;
  transition: .3s color;
}

a.button{
  display: block;
}


.category{
  display: block;
  float: left;
  width: 21%;
  background: #E6E7E8 url(images/category.png) no-repeat 10% top;
  text-align: center;
  color: #333333;
  font-family: 'Quicksand', sans-serif;
  font-weight: 400;
  font-size: 23px;
  height: 40px;
  padding: 40px 1%;
  margin-right: 2%;
  margin-bottom: 15px;
  border-bottom: 10px solid #46B759;
  overflow: hidden;
  transition: .7s background-color, .7s color;
}

.category:hover, .category.current{
  background-color: #95D2CD;
  color: #FFFFFF;
  transition: .3s background-color, .3s color;
}



.product .specs{
  float: left;
  width: 60%;
}
.product .photo{
  float: right;
  width: 40%;
  text-align: right;
}
.product .photo img{
  max-width: 100%;
  max-height: 250px;
}

#map{
  border:0;
  width:100%;
  border-bottom: 20px solid #35424B;
  height: 400px;
  margin-bottom:-55px;
}



#contact .label{
  display: block;
  font-family: 'Quicksand', sans-serif;
  margin-top: 15px;
}
#contact .label:first-child{
  margin-top: 0;
}
#contact .input, #contact .textarea{
  width: 96%;
  padding: 5px 2%;
  border: 0;
  background-color: #FFFFFF;
  border-radius: 3px;
  color: #35424B;
  font-family: arial;
  font-size: 13px;
  transition: .7s box-shadow;
}
#contact .textarea{
  height: 143px;
  margin-bottom: 15px;
}
#contact .input:focus, #contact .textarea:focus{
  box-shadow: 0 0 5px #35424B;
  transition: .3s box-shadow;
}
#contact .button{
  top:0;
}
#contact #check{
  position: absolute;
  left: -10000px;
}











.cart{
  border-collapse: collapse;
}


.cart td, .form td{
  padding: 5px 20px 5px 20px;
}

.cartheading{
  background-color: #354049;
  color: #FFFFFF;
  border: 1px solid #354049;
}

.cart .cartline{
  border: 1px solid #354049;
}

.cart select{
  text-align:center;
  background-color: #ffffff;
  color: #000000;
  font-size: 13px;
  border: 1px solid #CCCCCC;
}

.cart option{
  border-bottom: 1px solid #354049;
  color: #000000;
  padding:3px;
}



.formline{
  clear: left;
  padding-top: 10px;
}

.formline .label{
  float: left;
  width: 120px;
}

#mobilecart{
  display: none;
}

.form{
  width: 50%;
}

.input{
  border: 1px solid #CCCCCC;
  padding: 3px;
  width: 95%;
  font-family: arial;
  font-size: 13px;
}
.textarea{
  border: 1px solid #CCCCCC;
  padding: 3px;
  width: 95%;
  height: 100px;
  font-family: arial;
  font-size: 13px;
}

.select{
  border: 1px solid #CCCCCC;
  padding: 3px;
  width: 95%;
  font-family: arial;
  font-size: 13px;
}

#shoppingcartbutton{
  display: block;
  position: fixed;
  width: 350px;
  bottom: 0;
  left: 50%;
  margin-left: -175px;
  text-align: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  color: #FFFFFF;
  background-color: #29353E;
  box-shadow: 0 0 10px #000000;
  padding: 10px 0;
  font-family: 'Quicksand', sans-serif;
  font-weight: 300;
  font-size: 18px;
}
#shoppingcartbutton:hover{
  background-color: #95D2CD;
  color: #29353E;
}
